/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*
1.	NAVIGATION
2.	GENERAL
3.	HEADER
4.	FIRST SECTION
5.	SECOND SECTION
6.	THIRD SECTION
7.	FIFTH SECTION
8.	SIXTH SECTION
9.	SEVENTH SECTION
10.	EIGHTH SECTION
11.	LAST SECTION
12.	FOOTER
13.	RESPONSIVENESS
*/

/********************************************************************** 
		FONTS
**********************************************************************/

@font-face {
	font-family: 'Averta';
	src: url('css/fonts/Averta-Regular.eot');
	src: url('css/fonts/Averta-Regular.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/Averta-Regular.woff') format('woff'),
		url('css/fonts/Averta-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Averta';
	src: url('css/fonts/Averta-Bold.eot');
	src: url('css/fonts/Averta-Bold.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/Averta-Bold.woff') format('woff'),
		url('css/fonts/Averta-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Averta';
	src: url('css/fonts/Averta-ExtraBold.eot');
	src: url('css/fonts/Averta-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/Averta-ExtraBold.woff') format('woff'),
		url('css/fonts/Averta-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}


#read-more {
	display: none;
}

.kk-footer-container {
    display: block;
    width: 100%;
}

.kk-footer {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1180px;
    padding: 50px 10px;
    width: 95%;
    font-size: 14px;
}

.kk-footer ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

/********************************************************************** 
	NAVIGATION
**********************************************************************/

body #header-outer, body[data-header-color="dark"] #header-outer {
	/*background-color: rgba(0,0,0,0) !important;*/
	/*padding-top: 46px !important;*/
}

#header-outer[data-box-shadow="small"] {
	box-shadow: none;
}

#headerSection, #ebookSection {
	margin-top: -19px !important;
}

header#top #logo {
    /*margin-top: -13px;*/
    margin-left: 50px;
}

.phoneArea {
    display: inline-block;
    float: right;
    position: absolute;
    cursor: pointer;
    z-index: 99999;
	right: 55px;
	top: 0px;
	font-family: 'Averta';
	color: #6d7a91;
	font-size: 19px;
	font-weight: 400;
}

.callUs {
	margin-right: 30px;
}

.telephone {
	font-size: 23px;
	font-weight: 700;
	color: #f89032;
}

.telephone:before {
    content: "\f095";
    font-family: 'FontAwesome';
    font-size: 27px;
    color: #f89032;
    margin-right: 15px;
    top: 5px;
    position: relative;
}

body #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a:after {
	border-color: #f89032 !important;
}

.sf-menu ul {
	width: 17em;
}

/*.sf-menu.sf-js-enabled.sf-arrows .menu-item.menu-item-type-post_type.menu-item-object-page a {
	font-family: 'Averta';
	font-weight: 800;
	text-transform: uppercase;
}*/


/********************************************************************** 
	GENERAL
**********************************************************************/

body {
	font-family: 'Averta','Open Sans',sans-serif !important;
}

p {
    -webkit-font-smoothing: antialiased;
}

h3 {
	font-size: calc(24px + (30 - 24) * (100vw - 320px) / (1920 - 320)) !important;
	font-family: 'Averta' !important;
	font-weight: 800 !important;
	text-transform: uppercase;
}

.generalTxt p, .iwt-text {
	color: #30363e;
	font-size: calc(16px + (22 - 16) * (100vw - 320px) / (1920 - 320)) !important;
	line-height: 1.4;
	font-family: 'Averta';
}

.nectar-button.large {
	font-family: 'Averta';
	color: #ffffff;
	font-weight: 700;
	border: none !important;
	max-width: 420px;
	width: 100%;
	line-height: 1.2;
	padding: 31.5px 25px;
	font-size: 18px;
	letter-spacing: normal;
	opacity: 1 !important;
	text-align: center;
	text-transform: uppercase;
	text-shadow : 0px 1px 4px rgba(0, 0, 0, 0.45) ;
}


/********************************************************************** 
	HEADER #headerSection 
**********************************************************************/

.headerIntro {
	font-size: calc(20px + (30 - 20) * (100vw - 320px) / (1920 - 320)) !important;
	margin-bottom: 12px;
}

.headerTitle {
	font-size: calc(26px + (45 - 26) * (100vw - 320px) / (1920 - 320)) !important; 
	font-family: 'Averta' !important;
	font-weight: 800 !important;
	text-transform: uppercase;
	max-width: 1014px;
	margin: 0 auto 50px;
}

.headerSubtitle {
	font-size: calc(18px + (26 - 18) * (100vw - 769px) / (1920 - 769)) !important; 
	max-width: 567px;
	margin: 0 auto 40px !important;
	font-family: 'Averta' !important;
}


/********************************************************************** 
	FIRST SECTION #firstSection
**********************************************************************/

#firstSection .firstTitle {
    margin: 0 auto 30px !important;
    max-width: 808px;
}


/********************************************************************** 
	SECOND SECTION #secondSection
**********************************************************************/

.showMobile {
	display: none !important;
}

#secondSection .generalTxt {
    margin-top: 10px;
}

#secondSection .secondTitle {
	margin-top: 100px;
}

#secondSection img.img-with-animation.pig.animated-in {
    left: -35%;
}

/********************************************************************** 
	THIRD SECTION #thirdSection
**********************************************************************/

#thirdSection .thirdTitle {
	max-width: 567px;
	margin: 0 auto 30px;
}

#secondThreeGrid .vc_col-sm-4.wpb_column.column_container.vc_column_container.col.centered-text.no-extra-padding, #threeGrid .vc_col-sm-4.wpb_column.column_container.vc_column_container.col.centered-text.no-extra-padding{
	height: 436px;
}

#thirdSection .vc_col-sm-4 .generalTxt p {
	font-size: calc(14px + (18 - 14) * (100vw - 320px) / (1920 - 320)) !important;
}

#thirdSection .vc_col-sm-4 .generalTxt {
	display: block !important;
	margin: 0 auto !important;
}

#thirdSection h5.vc_custom_heading.miniTitles {
	font-family: 'Averta';
	font-weight: 700;
	font-size: calc(17px + (19 - 17) * (100vw - 320px) / (1920 - 320)) !important;
	text-transform: uppercase;
	margin: 0 auto 20px !important;
}

#thirdSection a.nectar-button.small.regular.accent-color.regular-button {
	max-width: 181px;
	width: 100%;
	font-family: 'Averta';
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 0;
	padding: 17px;
	border-radius: 5px;
	position: absolute;
    bottom: 0 !important;
    margin: 0 auto 0px !important;
    text-align: center;
    left: 0;
    right: 0;
    height: 54px;
    top: 350px;
}

#thirdSection #threeGrid .columnOne img {
    margin-top: 50px !important;
    margin-bottom: 30px !important;
}

#thirdSection #threeGrid .columnTwo img {
    margin-top: 50px !important;
    margin-bottom: 37px !important;
}

#thirdSection #threeGrid .columnThree img {
    margin-top: 38px !important;
    margin-bottom: 30px !important;
}

#thirdSection #secondThreeGrid .columnFour img {
    margin-top: 50px !important;
    margin-bottom: 30px !important;
}

#thirdSection #secondThreeGrid .columnFive img {
    margin-top: 50px !important;
    margin-bottom: 31px !important;
}

#thirdSection #secondThreeGrid .columnSix img {
    margin-top: 45px !important;
    margin-bottom: 30px !important;
}

/*.columnOne a.nectar-button.small.regular.accent-color.regular-button {
    margin-top: 58px !important;
}

.columnTwo a.nectar-button.small.regular.accent-color.regular-button {
    margin-top: 34px !important;
}

.columnThree a.nectar-button.small.regular.accent-color.regular-button {
    margin-top: 84px !important;
}

.columnFour a.nectar-button.small.regular.accent-color.regular-button {
    margin-top: 54px !important;
}

.columnFive a.nectar-button.small.regular.accent-color.regular-button {
    margin-top: 54px !important;
}

.columnSix a.nectar-button.small.regular.accent-color.regular-button {
    margin-top: 29px !important;
}*/

/********************************************************************** 
	FIFTH SECTION #fifthSection
**********************************************************************/

#fifthSection .fifthTitle {
    margin-bottom: 25px;
} 

#fifthSection .generalTxt {
	margin-bottom: 33px;
}

/********************************************************************** 
	SIXTH SECTION #sixthSection
**********************************************************************/

#sixthSection .sixthTitle {
}

#sixthSection .generalTxt {
	margin-bottom: 43px;
	margin-top: 5px; 
}

#sixthSection .sixthIntro {
	font-family: 'Averta' !important;
	font-size: calc(16px + (20 - 16) * (100vw - 320px) / (1920 - 320)) !important;
	text-transform: uppercase;
	font-weight: 700 !important;
	margin-bottom: 11px;
}

#sixthSection .hideMobile {
	margin-top: 120px;
}


/********************************************************************** 
	SEVENTH SECTION #seventhSection
**********************************************************************/

#seventhSection .testimonial_slider .image-icon {
	display: none;
}

#seventhSection .seventhTitle {
    margin: 0 auto 40px;
}

#seventhSection blockquote p {
	font-size: calc(18px + (30 - 18) * (100vw - 320px) / (1920 - 320)) !important;
	line-height: 1.2;
	font-weight: 400;
	color: #fff;
	padding-bottom: 60px;
    font-style: italic;
    font-family: 'Open Sans';
}

#seventhSection blockquote span.testName {
	font-size: calc(20px + (22 - 20) * (100vw - 320px) / (1920 - 320)) !important;
	text-transform: uppercase;
	font-family: 'Averta';
	color: #fff;
	font-weight: 400;
}

#seventhSection blockquote span.title {
	font-family: 'Averta';
	color: #fff;
	font-size: calc(14px + (22 - 14) * (100vw - 320px) / (1920 - 320)) !important;
	font-weight: 400;
	font-style: normal;
	margin-top: 10px;
}

#seventhSection .testimonial_slider .slides {
	max-width: 80%;
	margin: 0 auto;
}

.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next {
	top: 30%;
}

.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:before, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:before {
	color: #fff !important;
	border: 2px solid #fff;
    border-radius: 25px;
    height: 46px;
    width: 46px;
    line-height: 43px;
}

.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after {
	background-color: #fff;
	right: 3px;
	top: 60%;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after {
	background-color: #fff;
	right: 5px;
	top: 60%;
}

.testimonial_slider[data-style="minimal"] .controls .out-of, .testimonial_slider[data-style="minimal"] .controls .total, .testimonial_slider[data-style="minimal"] .control-wrap ul li {
	color: #fff !important; 
}


/********************************************************************** 
	LAST SECTION #lastSection
**********************************************************************/

#lastSection .lastTitle {
	font-size: calc(24px + (40 - 24) * (100vw - 320px) / (1920 - 320)) !important; 
	max-width: 692px;
    margin: 0 auto 10px;
}

#lastSection .lastSubtitle {
	font-family: 'Averta' !important;
	font-size: calc(20px + (24 - 20) * (100vw - 320px) / (1920 - 320)) !important;
	font-weight: 800 !important;
	text-transform: uppercase;
}

/*#lastSection .generalTxt {
	margin-bottom: 65px;
}*/

#lastSection  .wpcf7-form input[type="text"],
#lastSection  .wpcf7-form input[type="email"],
#lastSection  .wpcf7-form input[type="tel"] {
	font-family: 'Averta';
	font-size: 16px !important; 
	font-weight: 400;
	border-radius: 0px;
	background: none;
    padding-top: 19px !important;
    padding-bottom: 19px !important;
	max-width: 610px;
	padding-left: 60px !important;
	margin-top: -1px;
	color: #30363e;
	margin-top: 20px;
    border-bottom: 1px solid;
    box-shadow: none;
}

.wpcf7-form p {
	padding-bottom: 17px !important;
}

#lastSection  .wpcf7-form input[type="text"]::placeholder,
#lastSection  .wpcf7-form input[type="email"]::placeholder,
#lastSection  .wpcf7-form input[type="tel"]::placeholder {
	color: #313131 !important;
}

#lastSection  .your-name:before {
	content: "\f007";
	font-family: 'FontAwesome';
	font-size: 25px;
	position: absolute;
    top: 33px;
    margin-left: 23px;
    color: #ff9d30;
}

#lastSection  .your-email:before {
	content: "\f0e0";
	font-family: 'FontAwesome';
	font-size: 25px;
	position: absolute;
    top: 33px;
    margin-left: 20px;
    color: #ff9d30;
}

#lastSection  .your-phone:before {
	content: "\f095";
	font-family: 'FontAwesome';
	font-size: 25px;
	position: absolute;
    top: 35px;
    margin-left: 21px;
    color: #ff9d30;
}

#lastSection  span.wpcf7-not-valid-tip {
    width: 100%;
    max-width: 759px;
    margin: 0 auto;
}

#lastSection .wpcf7 .wpcf7-response-output {
    width: 100%;
    max-width: 677px;
    margin: 0 auto;
}

body #lastSection .wpcf7.wpcf7 .ajax-loader{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    max-width: 759px;
    max-height: 60%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

body #lastSection .wpcf7.wpcf7 .ajax-loader:before{
    content: "";
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin-top: -60px;
    margin-left: -60px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#lastSection .wpcf7 .wpcf7-submit {
	font-family: 'Averta';
	color: #ffffff;
	font-weight: 700;
	border: none !important;
	width: 100%;
	line-height: 1.2;
	letter-spacing: normal;
	opacity: 1 !important;
	text-align: center;
	margin-top: 40px !important;
	white-space: normal;
	max-width: 420px;
	padding: 31.5px 23px !important;
	font-size: calc(16px + (18 - 16) * (100vw - 320px) / (1920 - 320)) !important;
	border-radius: 5px;
	text-transform: uppercase;
	text-shadow : 0px 1px 4px rgba(0, 0, 0, 0.45) ;
}

div[role="form"]  {
	margin-bottom: 0;
}

#lastSection .underBtn {
	margin: 0 auto;
}

#lastSection .smallTxt {
	font-weight: 700 !important;
    max-width: 554px;
    font-weight: 500;
    margin: 0 auto;
}


/********************************************************************** 
	FOOTER
**********************************************************************/

#footer-outer #copyright {
	padding: 15px 0 !important;
}

#footer-outer #copyright .container p, #footer-outer #copyright a:not(.nectar-button), #footer-widgets {
	font-family: 'Averta', 'OpenSans', sans-serif;
	color: #fff !important;
	font-size: calc(14px + (16 - 14) * (100vw - 320px) / (1920 - 320)) !important;
	font-weight: 400;
	line-height: 1.4;
}

#footer-outer #copyright a:not(.nectar-button) {
	color: #ff9d30 !important;
	font-weight: 700;
}

body #footer-outer #footer-widgets .col ul li, #footer-outer .widget.widget_pages li a {
	border: none !important;
}

#footer-widgets #pages-2 h4, #footer-widgets #pages-3 h4,#footer-widgets #nav_menu-2 h4 {
	font-family: 'Averta', 'OpenSans', sans-serif !important;
	color: #fff !important;
	font-size: calc(16px + (18 - 16) * (100vw - 320px) / (1920 - 320)) !important;
	font-weight: 600 !important;
}

#text-5 img {
    width: 185px;
}


/********************************************************************** 
	NEWSLETTER SECTION
**********************************************************************/

#newsletterSection .ebook {
	width: 100%;
    margin-top: -196px;
}

#newsletterSection .ebookWhiteTitle {
	font-size: calc(20px + (33 - 20) * (100vw - 769px) / (1920 - 769)) !important;
	max-width: 520px;
	margin-bottom: 20px;
}

#newsletterSection .generalTxt p {
	font-size: 17px !important;
	color: #fff;
	margin-bottom: 50px;
}

#newsletterSection .vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-4 {
	padding-right: 4%;
}

#newsletterSection #wpcf7-f700-p6-o2 .wpcf7-form input[type="text"],
#newsletterSection #wpcf7-f700-p6-o2 .wpcf7-form input[type="email"],
#newsletterSection #wpcf7-f700-p6-o2 .wpcf7-form input[type="tel"] {
	font-family: 'Averta';
	font-size: calc(16px + (20 - 16) * (100vw - 320px) / (1920 - 320)) !important; 
	font-weight: 400;
	border-radius: 5px;
	background-color: #fff;
    padding-top: 19px !important;
    padding-bottom: 19px !important;
	max-width: 293px;
	padding-left: 25px !important;
	margin-top: -1px;
	color: #30363e;
	margin-top: 20px;
}

.wpcf7-form p {
	padding-bottom: 17px !important;
}

#newsletterSection #wpcf7-f700-p6-o2 .wpcf7-form input[type="text"]::placeholder,
#newsletterSection #wpcf7-f700-p6-o2 .wpcf7-form input[type="email"]::placeholder,
#newsletterSection #wpcf7-f700-p6-o2 .wpcf7-form input[type="tel"]::placeholder {
	color: #30363e !important;
}

#newsletterSection #wpcf7-f700-p6-o2 span.wpcf7-not-valid-tip {
    width: 100%;
    max-width: 759px;
    margin: 10px auto;
}

#newsletterSection #wpcf7-f700-p6-o2.wpcf7 .wpcf7-response-output {
    width: 100%;
    max-width: 677px;
    margin: 0 auto;
}

body #newsletterSection #wpcf7-f700-p6-o2.wpcf7.wpcf7 .ajax-loader{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    max-width: 759px;
    max-height: 60%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

body #newsletterSection #wpcf7-f700-p6-o2.wpcf7.wpcf7 .ajax-loader:before{
    content: "";
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin-top: -60px;
    margin-left: -60px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#newsletterSection #wpcf7-f700-p6-o2.wpcf7 .wpcf7-submit {
	font-family: 'Averta';
	color: #ffffff;
	font-weight: 700;
	border: none !important;
	width: 100%;
	line-height: 1.2;
	letter-spacing: normal;
	opacity: 1 !important;
	text-align: center;
	margin-top: 20px !important;
	white-space: normal;
	max-width: 210px;
	padding: 20px !important;
	font-size: calc(16px + (18 - 16) * (100vw - 320px) / (1920 - 320)) !important;
	border-radius: 5px;
	text-transform: uppercase;
	text-shadow : 0px 1px 4px rgba(0, 0, 0, 0.45) ;
    height: 61px;
}

div#wpcf7-f700-p6-o2 {
	max-width: 1140px;
    margin: 0 auto;
}

#newsletterSection span.wpcf7-form-control-wrap {
    max-width: 293px;
    display: inline-block !important;
}

#newsletterSection .wpcf7-form p {
	display: flex;
	justify-content: space-between;
}


/********************************************************************** 
	SERVICES PAGES
**********************************************************************/

.page-id-818 .headerTitle, .page-id-820 .headerTitle, .page-id-822 .headerTitle, .page-id-824 .headerTitle, .page-id-826 .headerTitle, .page-id-828 .headerTitle {
	text-shadow: 1px 4px 8px rgba(0, 0, 0, 0.28); 
}

.page-id-818 .headerSubtitle, .page-id-820 .headerSubtitle, .page-id-822 .headerSubtitle, .page-id-824 .headerSubtitle, .page-id-826 .headerSubtitle, .page-id-828 .headerSubtitle {
	max-width: 572px;
}

.row .col .iwithtext .iwt-icon img:not([srcset]) {
    width: 85px;
    padding-left: 20px;
}

.iwithtext .iwt-text {
    padding-left: 105px;
}

.iwithtext {
    left: -105px;
    margin-bottom: 50px !important;
}

h6.textIcon {
	font-size: calc(18px + (22 - 18) * (100vw - 320px) / (1920 - 320)) !important;
	font-family: 'Averta' !important;
	text-transform: uppercase;
    width: 104%;
}

.page-id-818 #secondSection .secondTitle, .page-id-820 #secondSection .secondTitle, .page-id-822 #secondSection .secondTitle, .page-id-824 #secondSection .secondTitle, .page-id-826 #secondSection .secondTitle, .page-id-828 #secondSection .secondTitle {
	margin-top: 0px;
    margin-bottom: 20px;
}

#fourthSection .generalTxt {
	margin-bottom: 40px;
}

.page-id-818 #thirdSection .thirdTitle, .page-id-820 #thirdSection .thirdTitle, .page-id-822 #thirdSection .thirdTitle, .page-id-824 #thirdSection .thirdTitle, .page-id-826 #thirdSection .thirdTitle, .page-id-828 #thirdSection .thirdTitle {
	max-width: 568px;
}

p.boxOne, p.boxTwo, p.boxThree {
    text-align: left;
    background: white;
    margin: 0 auto 10px;
    padding: 4% 10.5%!important;
}

p.boxOne:before {
    content: '1';
    float: left;
    margin-left: -8%;
    font-size: calc(20px + (72 - 20) * (100vw - 320px) / (1920 - 320)) !important;
    color: #f89032;
    font-family: 'Averta';
    margin-top: -2%;
    font-weight: 800;
}

p.boxTwo:before {
    content: '2';
    float: left;
    margin-left: -8%;
    font-size: calc(20px + (72 - 20) * (100vw - 320px) / (1920 - 320)) !important;
    color: #f89032;
    font-family: 'Averta';
    margin-top: -2%;
    font-weight: 800;
}

p.boxThree:before {
    content: '3';
    float: left;
    margin-left: -8%;
    font-size: calc(20px + (72 - 20) * (100vw - 320px) / (1920 - 320)) !important;
    color: #f89032;
    font-family: 'Averta';
    margin-top: -2%;
    font-weight: 800;
}


.page-id-818 #sixthSection .sixthTitle, .page-id-820 #sixthSection .sixthTitle, .page-id-822 #sixthSection .sixthTitle, .page-id-824 #sixthSection .sixthTitle, .page-id-826 #sixthSection .sixthTitle, .page-id-828 #sixthSection .sixthTitle {
		max-width: 458px;
}

.page-id-818 #lastSection .lastTitle, .page-id-820 #lastSection .lastTitle, .page-id-822 #lastSection .lastTitle, .page-id-824 #lastSection .lastTitle, .page-id-826 #lastSection .lastTitle, .page-id-828 #lastSection .lastTitle {
	max-width: 699px;
}


/********************************************************************** 
	FREE DEMO PAGE
**********************************************************************/

span.wpcf7-list-item {
	display: block;
	margin: 10px auto;
    max-width: 610px;
    text-align: left;
    font-family: 'Averta';
}

#lastSection #wpcf7-f898-p802-o1 .wpcf7-form input[type="text"],
#lastSection #wpcf7-f898-p802-o1 .wpcf7-form input[type="email"],
#lastSection #wpcf7-f898-p802-o1 .wpcf7-form input[type="tel"],
#lastSection #wpcf7-f898-p802-o1 .wpcf7-form textarea {
	font-family: 'Averta';
	font-size: 16px !important; 
	font-weight: 400;
	border-radius: 0px;
	background: none;
    padding-top: 19px !important;
    padding-bottom: 19px !important;
	max-width: 610px;
	padding-left: 20px !important;
	margin-top: -1px;
	color: #30363e;
	margin-top: 20px;
    border-bottom: 1px solid;
    box-shadow: none;
}

.wpcf7-form p {
	padding-bottom: 17px !important;
}

#lastSection #wpcf7-f898-p802-o1 .wpcf7-form input[type="text"]::placeholder,
#lastSection #wpcf7-f898-p802-o1 .wpcf7-form input[type="email"]::placeholder,
#lastSection #wpcf7-f898-p802-o1 .wpcf7-form input[type="tel"]::placeholder,
#lastSection #wpcf7-f898-p802-o1 .wpcf7-form textarea::placeholder {
	color: #313131 !important;
}

#lastSection #wpcf7-f898-p802-o1 .areaInterest {
	margin-top: 40px;
	font-family: 'Averta';
}

#lastSection #wpcf7-f898-p802-o1 .your-name:before {
	content: "";
	font-family: 'FontAwesome';
	font-size: 25px;
	position: absolute;
    top: 33px;
    margin-left: 23px;
    color: #ff9d30;
}

#lastSection #wpcf7-f898-p802-o1 .your-email:before {
	content: "";
	font-family: 'FontAwesome';
	font-size: 25px;
	position: absolute;
    top: 33px;
    margin-left: 20px;
    color: #ff9d30;
}

#lastSection #wpcf7-f898-p802-o1 span.wpcf7-not-valid-tip {
    width: 100%;
    max-width: 759px;
    margin: 0 auto;
}

#lastSection #wpcf7-f898-p802-o1.wpcf7 .wpcf7-response-output {
    width: 100%;
    max-width: 677px;
    margin: 0 auto;
}

body #lastSection .wpcf7.wpcf7 .ajax-loader{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    max-width: 610px;
    max-height: 60%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

body #lastSection .wpcf7.wpcf7 .ajax-loader:before{
    content: "";
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin-top: -60px;
    margin-left: -60px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#lastSection #wpcf7-f898-p802-o1.wpcf7 .wpcf7-submit {
	font-family: 'Averta';
	color: #ffffff;
	font-weight: 700;
	border: none !important;
	width: 100%;
	line-height: 1.2;
	letter-spacing: normal;
	opacity: 1 !important;
	text-align: center;
	margin-top: 40px !important;
	white-space: normal;
	max-width: 420px;
	padding: 31.5px 23px !important;
	font-size: calc(16px + (18 - 16) * (100vw - 320px) / (1920 - 320)) !important;
	border-radius: 5px;
	text-transform: uppercase;
	text-shadow : 0px 1px 4px rgba(0, 0, 0, 0.45) ;
}


/********************************************************************** 
	CONTACT PAGE
**********************************************************************/


.contactTxt p {
	font-size: calc(18px + (25 - 18) * (100vw - 320px) / (1920 - 320)) !important;
	font-family: 'Averta';
	font-weight: 600;
}


#lastSection #wpcf7-f906-p747-o1 .wpcf7-form input[type="text"],
#lastSection #wpcf7-f906-p747-o1 .wpcf7-form input[type="email"],
#lastSection #wpcf7-f906-p747-o1 .wpcf7-form input[type="tel"] {
	font-family: 'Averta';
	font-size: 16px !important; 
	font-weight: 400;
	border-radius: 0px;
	background: none;
    padding-top: 19px !important;
    padding-bottom: 19px !important;
	max-width: 420px;
	padding-left: 60px !important;
	margin-top: -1px;
	color: #fff;
	margin-top: 20px;
    border-bottom: 1px solid;
    box-shadow: none;
}

.wpcf7-form p {
	padding-bottom: 17px !important;
}

#lastSection #wpcf7-f906-p747-o1 .wpcf7-form input[type="text"]::placeholder,
#lastSection #wpcf7-f906-p747-o1 .wpcf7-form input[type="email"]::placeholder,
#lastSection #wpcf7-f906-p747-o1 .wpcf7-form input[type="tel"]::placeholder {
	color: #fff !important;
}

#lastSection #wpcf7-f906-p747-o1 .your-name:before {
	content: "\f007";
	font-family: 'FontAwesome';
	font-size: 25px;
	position: absolute;
    top: 33px;
    margin-left: 23px;
    color: #ff9d30;
}

#lastSection #wpcf7-f906-p747-o1 .your-email:before {
	content: "\f0e0";
	font-family: 'FontAwesome';
	font-size: 25px;
	position: absolute;
    top: 33px;
    margin-left: 20px;
    color: #ff9d30;
}

#lastSection #wpcf7-f906-p747-o1 .your-phone:before {
	content: "\f095";
	font-family: 'FontAwesome';
	font-size: 25px;
	position: absolute;
    top: 35px;
    margin-left: 21px;
    color: #ff9d30;
}

#lastSection #wpcf7-f906-p747-o1 span.wpcf7-not-valid-tip {
    width: 100%;
    max-width: 759px;
    margin: 0 auto;
}

#lastSection #wpcf7-f906-p747-o1.wpcf7 .wpcf7-response-output {
    width: 100%;
    max-width: 677px;
    margin: 0 auto;
}

body #lastSection .wpcf7.wpcf7 .ajax-loader{
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    max-width: 759px;
    max-height: 60%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

body #lastSection .wpcf7.wpcf7 .ajax-loader:before{
    content: "";
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    margin-top: -60px;
    margin-left: -60px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#lastSection #wpcf7-f906-p747-o1.wpcf7 .wpcf7-submit {
	font-family: 'Averta';
	color: #ffffff;
	font-weight: 700;
	border: none !important;
	width: 100%;
	line-height: 1.2;
	letter-spacing: normal;
	opacity: 1 !important;
	text-align: center;
	margin-top: 40px !important;
	white-space: normal;
	max-width: 420px;
	padding: 31.5px 23px !important;
	font-size: calc(16px + (18 - 16) * (100vw - 320px) / (1920 - 320)) !important;
	border-radius: 5px;
	text-transform: uppercase;
	text-shadow : 0px 1px 4px rgba(0, 0, 0, 0.45) ;
}


/********************************************************************** 
	FREE DEMO PAGE
**********************************************************************/

/*.post-header .title {
	font-family: 'Averta';
}
*/

body[data-form-submit="regular"] .container-wrap input[type=submit] {
    padding: 10px 11px !important;
    border-bottom: 1px solid;
    font-family: 'Averta';
    font-weight: 600;
    font-size: 16px;
}

#sidebar .widget input[type=text] {
    font-family: 'Averta';
    font-size: 16px !important;
    font-weight: 400;
    border-radius: 0px;
    background: none;
    max-width: 420px;
    margin-top: -1px;
    color: #000;
    margin-top: 20px;
    border-bottom: 1px solid;
    box-shadow: none;
}

#recent-posts-2 h4, #categories-2 h4 {
    font-weight: 600 !important;
    font-family: 'Averta';
    font-size: 16px;
}


/********************************************************************** 
	RESPONSIVENESS
**********************************************************************/

@media screen and (max-width: 1320px) {

	#newsletterSection span.wpcf7-form-control-wrap {
	    max-width: 400px;
	    display: block !important;
	    margin: 0 auto;
	}

	#newsletterSection .wpcf7-form p {
		display: block;
		justify-content: center;
	}

	#newsletterSection #wpcf7-f700-p6-o2.wpcf7 .wpcf7-submit {
		max-width: 400px;
		width: 293px;
	}

}


@media screen and (max-width: 1280px) {

	header#top #logo {
		margin-left: 0;
	}

	.phoneArea {
		right: 0;
	}

}

@media screen and (max-width: 1022px) {
/*	.owl-carousel.owl-theme.owl-loaded {
		display: none;
	}*/

	.columnTwo a.nectar-button.small.regular.accent-color.regular-button {
    	margin-top: 15px !important;
	}
}

@media screen and (max-width: 1024px) {
	#sixthSection .sixthTitle {
		max-width: 660px;
	}
}

@media screen and (max-width: 1000px) {

	#firstSuit, #secondSuit, #thirdSuit {
		display: none;
	}
/*
	#headerSection.wpb_row .row-bg, .full-width-section .row-bg {
		background-position: 10% !important;
	}*/

	#secondSection .innerThird {
    	margin-bottom: 20px !important;
	}

	.phoneArea {
	    top: 23px;
	    padding: 10px 26px;
	    overflow: hidden;
	    white-space: nowrap;
	    width: 20px;
	    border-radius: 37px;
	    z-index: 99999;
	    right: calc(-2px + (23 - 25) * (100vw - 320px) / (1920 - 320)) !important;
	}

	.callUs {
    	margin-left: -279px;
	}

	.telephone:before {
	    top: 2px;
	}

	.telephone {
    	margin-left: 88px;
	}

	#headerSection {
	    padding-top: 100px !important;
    	padding-bottom: 100px !important;
	}

	.headerTitle {
		margin-bottom: 30px;
		max-width: 100%;
	}

	#thirdSection {
		padding-top: 80px !important;
	}

	#thirdSection .vc_col-sm-7.wpb_column.column_container.vc_column_container.col.no-extra-padding {
		width: 100%;
	}

	#secondSection .colRight {
    	width: 100%;
	}

	#secondSection .colTwoOne{
    	width: 100%;
	}

	#secondSection img.img-with-animation.pig.animated-in {
    	left: 0; 
	}

	#secondSection .leftOgi, #secondSection .vc_col-sm-7 {
		width: 100%;
	}

	#secondSection .secondTitle {
    	margin-top: 20px;
    	margin-bottom: 0px;
	}

	#secondSection .iwithtext {
    	left: 0px;
    	margin-bottom: 35px;
	}

	#secondSection .leftOgi {
		left: 0 !important;
		margin-top: 0px !important;
	}

	#secondSection .innerSecond {
    	margin-bottom: 50px;
	}

	#secondSection .showMobile {
		width: 80%;
		margin-bottom: 50px !important;
	}

	#fourthSection .mobileSize {
		width: 80%;
		margin-bottom: 50px !important;
	}

	#secondSection .thirdTitle {
		margin-top: 0;
	}

	#secondSection .innerSecond .generalTxt {
    	margin-top: 30px;
    	margin-bottom: 40px;
	}

	.hideMobile {
		display: none !important;
	}

	.showMobile {
		display: block !important;
	}

	#thirdSection .showMobile {
		margin-bottom: 40px !important;
	}

	#firstSection, #secondSection, #thirdSection, #fifthSection, #sixthSection, #fourthSection, #lastSection {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	.page-id-747 #lastSection {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	#seventhSection {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	header#top #logo {
	    /*margin-top: -13px;*/
	    margin-left: 0px;
	}

	#fourthSection #threeGrid .generalTxt {
		margin-bottom: 30px;
	}

	#fifthSection .showMobile {
		width: 80%;
		margin-bottom: 50px !important;
	}

	#newsletterSection .vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-4 {
		padding-right: 20%;
		padding-left: 20%;
		margin-bottom: 80px !important;
	}

	#newsletterSection .ebook {
   		width: 80%;
    	margin-top: -20%;
	}

	#sixthSection .showMobile {
		margin-bottom: 30px !important;
	}

	.row .col .iwithtext .iwt-icon img:not([srcset]) {
		padding-left: 0;
		width: 75px;
	}

	#footer-outer #copyright .col {
		width: 100% !important;
	}

	#thirdSection a.nectar-button.small.regular.accent-color.regular-button {
		top: 280px;
	}

}

@media screen and (max-width: 690px) {

	.headerIntro {
		margin-bottom: 10px !important;
	}

	/*.headerSubtitle {
		display: none;
	}
*/
	#fifthSection #wpcf7-f311-p6-o1 .wpcf7-submit, #lastSection .wpcf7 .wpcf7-submit {
		font-size: 16px !important;
		line-height: 20px !important;
		padding: 30px!important;
	}

	.nectar-button.large {
    	font-size: 16px;
    	padding: 30px 10px;
	}

	#seventhSection .seventhTitle {
    	margin: 0 auto 30px;
	}

	#sixthSection .sixthTitle:before,
	#sixthSection .sixthTitle:after {
		display: none;
	}

	#seventhSection .testimonial_slider[data-style="minimal"] .slides {
    	max-width: 100%;
	}

	.nectar-button.large {
    	padding: 19px 39px;
	}

	.iwithtext {
    	display: block;
    	width: 100%;
	}


}

@media screen and (max-width: 480px) {

	#lastSection  .wpcf7-form input[type="text"],
	#lastSection  .wpcf7-form input[type="email"],
	#lastSection  .wpcf7-form input[type="tel"] {
	    padding-top: 20px !important;
	    padding-bottom: 20px !important;
	}

	#seventhSection blockquote {
		padding: 0 !important;
	}
	
	#lastSection .wpcf7 .wpcf7-submit {
		font-size: 16px !important;
		line-height: 20px !important;
		padding: 15px !important;
	}

	#lastSection  .wpcf7-form textarea {
		height: 200px;
	}

	.nectar-button.large {
    	font-size: 16px;
    	padding: 19px 39px;
	}

	#headerSection .nectar-button.large {
	    padding: 19px 39px;
	}

	#newsletterSection .vc_col-sm-6.wpb_column.column_container.vc_column_container.col.no-extra-padding.instance-4 {
		padding-right: 10%;
		padding-left: 10%;
	}


}